<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="12.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{2485631B-624C-43E0-9287-86FA1C8485FC}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>ButcherFactory</RootNamespace>
    <AssemblyName>ButcherFactory.Form</AssemblyName>
    <TargetFrameworkVersion>v4.5</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationIcon>
    </ApplicationIcon>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="BwpClientPrint, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\tsref\Debug\BwpClientPrint.dll</HintPath>
    </Reference>
    <Reference Include="HidLibrary">
      <HintPath>..\..\WinFormControl\HidLibrary\bin\Release\HidLibrary.dll</HintPath>
    </Reference>
    <Reference Include="PresentationCore" />
    <Reference Include="PresentationFramework" />
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Speech" />
    <Reference Include="System.Windows" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xaml" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Xml" />
    <Reference Include="WindowsBase" />
    <Reference Include="WinFormControl, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="CarcassInStore_\CarcassInStoreForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="CarcassInStore_\CarcassInStoreForm.Designer.cs">
      <DependentUpon>CarcassInStoreForm.cs</DependentUpon>
    </Compile>
    <Compile Include="CarcassInStore_\CarcassInStoreFormConfig.cs" />
    <Compile Include="CarcassSaleOut2_\CarcassSaleOutForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="CarcassSaleOut2_\CarcassSaleOutForm.Designer.cs">
      <DependentUpon>CarcassSaleOutForm.cs</DependentUpon>
    </Compile>
    <Compile Include="CarcassSaleOut2_\CarcassSaleOutReadForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="CarcassSaleOut2_\CarcassSaleOutReadForm.Designer.cs">
      <DependentUpon>CarcassSaleOutReadForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\ColorButton.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Controls\FormTemplate.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Controls\FormTemplate.Designer.cs">
      <DependentUpon>FormTemplate.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\InfoBox.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Controls\InfoBox.Designer.cs">
      <DependentUpon>InfoBox.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\RoundPanel.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Controls\Utils\AoHaoSi3000DataFormat.cs" />
    <Compile Include="Controls\Utils\DataFormatBase.cs" />
    <Compile Include="Controls\Utils\IND560DataFormat.cs" />
    <Compile Include="Controls\Utils\JST2018SDataFormat.cs" />
    <Compile Include="Controls\Utils\Xk3124DataFormat.cs" />
    <Compile Include="Controls\Utils\Xk3190A9DataFormat.cs" />
    <Compile Include="Controls\Utils\Xk3190D10DataFormat.cs" />
    <Compile Include="Controls\WeightConfig.cs" />
    <Compile Include="Controls\WeightControl.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\WeightControl.Designer.cs">
      <DependentUpon>WeightControl.cs</DependentUpon>
    </Compile>
    <Compile Include="CarcassSaleOut_\CarcassSaleOutForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="CarcassSaleOut_\CarcassSaleOutForm.Designer.cs">
      <DependentUpon>CarcassSaleOutForm.cs</DependentUpon>
    </Compile>
    <Compile Include="CarcassSaleOut_\CarcassSaleOutFormConfig.cs" />
    <Compile Include="CarcassTakeOut_\CarcassTakeOutFormConfig.cs" />
    <Compile Include="Controls\WeightSettingFrom.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Controls\WeightSettingFrom.Designer.cs">
      <DependentUpon>WeightSettingFrom.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialogs\AddWeightRecord.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialogs\AddWeightRecord.Designer.cs">
      <DependentUpon>AddWeightRecord.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialogs\CalendarSelecter.xaml.cs">
      <DependentUpon>CalendarSelecter.xaml</DependentUpon>
    </Compile>
    <Compile Include="Dialogs\ClientGoodsSetDialog.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialogs\ClientGoodsSetDialog.Designer.cs">
      <DependentUpon>ClientGoodsSetDialog.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialogs\NumberSetDialog.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialogs\NumberSetDialog.Designer.cs">
      <DependentUpon>NumberSetDialog.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialogs\SelectBillStateDialog.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialogs\SelectBillStateDialog.Designer.cs">
      <DependentUpon>SelectBillStateDialog.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialogs\SelectCustomerDialog.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialogs\SelectCustomerDialog.Designer.cs">
      <DependentUpon>SelectCustomerDialog.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialogs\SelectDeliverGoodsLineDialog.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialogs\SelectDeliverGoodsLineDialog.Designer.cs">
      <DependentUpon>SelectDeliverGoodsLineDialog.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialogs\SelectStoreDialog.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialogs\SelectStoreDialog.Designer.cs">
      <DependentUpon>SelectStoreDialog.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialogs\WeightDeleteRecord.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialogs\WeightDeleteRecord.Designer.cs">
      <DependentUpon>WeightDeleteRecord.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialogs\WeightRecordDialog.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialogs\WeightRecordDialog.Designer.cs">
      <DependentUpon>WeightRecordDialog.cs</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="CarcassTakeOut_\CarcassTakeOutForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="CarcassTakeOut_\CarcassTakeOutForm.Designer.cs">
      <DependentUpon>CarcassTakeOutForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <Compile Include="SegmentInStore_\InStoreSummaryView.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="SegmentInStore_\InStoreSummaryView.Designer.cs">
      <DependentUpon>InStoreSummaryView.cs</DependentUpon>
    </Compile>
    <Compile Include="SegmentInStore_\SegmentInStoreForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="SegmentInStore_\SegmentInStoreForm.Designer.cs">
      <DependentUpon>SegmentInStoreForm.cs</DependentUpon>
    </Compile>
    <Compile Include="SegmentInStore_\SegmentInStoreFormConfig.cs" />
    <Compile Include="SegmentPickUp_\SegmentPickUpConfig.cs" />
    <Compile Include="SegmentPickUp_\SegmentPickUpForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="SegmentPickUp_\SegmentPickUpForm.Designer.cs">
      <DependentUpon>SegmentPickUpForm.cs</DependentUpon>
    </Compile>
    <Compile Include="SegmentProductionAuto_\LogForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="SegmentProductionAuto_\LogForm.Designer.cs">
      <DependentUpon>LogForm.cs</DependentUpon>
    </Compile>
    <Compile Include="SegmentProductionAuto_\SegmentProductionAutoForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="SegmentProductionAuto_\SegmentProductionAutoForm.Designer.cs">
      <DependentUpon>SegmentProductionAutoForm.cs</DependentUpon>
    </Compile>
    <Compile Include="SegmentProductionAuto_\TemplateSelector.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="SegmentProductionAuto_\TemplateSelector.Designer.cs">
      <DependentUpon>TemplateSelector.cs</DependentUpon>
    </Compile>
    <Compile Include="SegmentProductionAuto_\ViewTaskForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="SegmentProductionAuto_\ViewTaskForm.Designer.cs">
      <DependentUpon>ViewTaskForm.cs</DependentUpon>
    </Compile>
    <Compile Include="SegmentProduction_\SegmentProductionForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="SegmentProduction_\SegmentProductionForm.Designer.cs">
      <DependentUpon>SegmentProductionForm.cs</DependentUpon>
    </Compile>
    <Compile Include="SegmentProduction_\SegmentProductionFormConfig.cs" />
    <Compile Include="SegmentProduction_\SegmentProductionPrint.cs" />
    <Compile Include="SegmentProduction_\TrunOutDialog.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="SegmentProduction_\TrunOutDialog.Designer.cs">
      <DependentUpon>TrunOutDialog.cs</DependentUpon>
    </Compile>
    <Compile Include="SegmentSaleOut_\AddWeightRecord.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="SegmentSaleOut_\AddWeightRecord.Designer.cs">
      <DependentUpon>AddWeightRecord.cs</DependentUpon>
    </Compile>
    <Compile Include="SegmentSaleOut_\DiscontSetDialog.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="SegmentSaleOut_\DiscontSetDialog.Designer.cs">
      <DependentUpon>DiscontSetDialog.cs</DependentUpon>
    </Compile>
    <Compile Include="SegmentSaleOut_\SegmentSaleOutForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="SegmentSaleOut_\SegmentSaleOutForm.Designer.cs">
      <DependentUpon>SegmentSaleOutForm.cs</DependentUpon>
    </Compile>
    <Compile Include="SegmentSaleOut_\SegmentSaleOutFormConfig.cs" />
    <Compile Include="SegmentSaleOut_\WeightRecordDialog.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="SegmentSaleOut_\WeightRecordDialog.Designer.cs">
      <DependentUpon>WeightRecordDialog.cs</DependentUpon>
    </Compile>
    <Compile Include="SegmentStockUp_\DeliverLineGroupSelectDialog.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="SegmentStockUp_\DeliverLineGroupSelectDialog.Designer.cs">
      <DependentUpon>DeliverLineGroupSelectDialog.cs</DependentUpon>
    </Compile>
    <Compile Include="SegmentStockUp_\PrintAPI.cs" />
    <Compile Include="SegmentStockUp_\SegmentStockUpConfig.cs" />
    <Compile Include="SegmentStockUp_\SegmentStockUpForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="SegmentStockUp_\SegmentStockUpForm.Designer.cs">
      <DependentUpon>SegmentStockUpForm.cs</DependentUpon>
    </Compile>
    <Compile Include="SegmentStockUp_\SegmentStockUpPrint.cs" />
    <Compile Include="SegmentStockUp_\SelectCustomerDialog.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="SegmentStockUp_\SelectCustomerDialog.Designer.cs">
      <DependentUpon>SelectCustomerDialog.cs</DependentUpon>
    </Compile>
    <Compile Include="Utils\ControlsUtil.cs" />
    <Compile Include="WeightCount_\DiscontSetting.cs" />
    <Compile Include="WeightCount_\DiscontWeightSetDialog.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="WeightCount_\DiscontWeightSetDialog.Designer.cs">
      <DependentUpon>DiscontWeightSetDialog.cs</DependentUpon>
    </Compile>
    <Compile Include="WeightCount_\WeightCountConfig.cs" />
    <Compile Include="WeightCount_\WeightCountForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="WeightCount_\WeightCountForm.Designer.cs">
      <DependentUpon>WeightCountForm.cs</DependentUpon>
    </Compile>
    <Compile Include="WeightCount_\WeightCountPrint.cs" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\ButcherFactory.BO\ButcherFactory.BO.csproj">
      <Project>{b258c523-269c-4ed7-ab71-7196d5d2ef65}</Project>
      <Name>ButcherFactory.BO</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="CarcassInStore_\CarcassInStoreForm.resx">
      <DependentUpon>CarcassInStoreForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="CarcassSaleOut2_\CarcassSaleOutForm.resx">
      <DependentUpon>CarcassSaleOutForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="CarcassSaleOut2_\CarcassSaleOutReadForm.resx">
      <DependentUpon>CarcassSaleOutReadForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\FormTemplate.resx">
      <DependentUpon>FormTemplate.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\InfoBox.resx">
      <DependentUpon>InfoBox.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\WeightControl.resx">
      <DependentUpon>WeightControl.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="CarcassSaleOut_\CarcassSaleOutForm.resx">
      <DependentUpon>CarcassSaleOutForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="CarcassTakeOut_\CarcassTakeOutForm.resx">
      <DependentUpon>CarcassTakeOutForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\WeightSettingFrom.resx">
      <DependentUpon>WeightSettingFrom.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialogs\AddWeightRecord.resx">
      <DependentUpon>AddWeightRecord.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialogs\ClientGoodsSetDialog.resx">
      <DependentUpon>ClientGoodsSetDialog.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialogs\NumberSetDialog.resx">
      <DependentUpon>NumberSetDialog.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialogs\SelectBillStateDialog.resx">
      <DependentUpon>SelectBillStateDialog.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialogs\SelectCustomerDialog.resx">
      <DependentUpon>SelectCustomerDialog.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialogs\SelectDeliverGoodsLineDialog.resx">
      <DependentUpon>SelectDeliverGoodsLineDialog.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialogs\SelectStoreDialog.resx">
      <DependentUpon>SelectStoreDialog.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialogs\WeightDeleteRecord.resx">
      <DependentUpon>WeightDeleteRecord.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialogs\WeightRecordDialog.resx">
      <DependentUpon>WeightRecordDialog.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="SegmentInStore_\InStoreSummaryView.resx">
      <DependentUpon>InStoreSummaryView.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="SegmentInStore_\SegmentInStoreForm.resx">
      <DependentUpon>SegmentInStoreForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="SegmentPickUp_\SegmentPickUpForm.resx">
      <DependentUpon>SegmentPickUpForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="SegmentProductionAuto_\LogForm.resx">
      <DependentUpon>LogForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="SegmentProductionAuto_\SegmentProductionAutoForm.resx">
      <DependentUpon>SegmentProductionAutoForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="SegmentProductionAuto_\TemplateSelector.resx">
      <DependentUpon>TemplateSelector.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="SegmentProductionAuto_\ViewTaskForm.resx">
      <DependentUpon>ViewTaskForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="SegmentProduction_\SegmentProductionForm.resx">
      <DependentUpon>SegmentProductionForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="SegmentProduction_\TrunOutDialog.resx">
      <DependentUpon>TrunOutDialog.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="SegmentSaleOut_\AddWeightRecord.resx">
      <DependentUpon>AddWeightRecord.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="SegmentSaleOut_\DiscontSetDialog.resx">
      <DependentUpon>DiscontSetDialog.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="SegmentSaleOut_\SegmentSaleOutForm.resx">
      <DependentUpon>SegmentSaleOutForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="SegmentSaleOut_\WeightRecordDialog.resx">
      <DependentUpon>WeightRecordDialog.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="SegmentStockUp_\DeliverLineGroupSelectDialog.resx">
      <DependentUpon>DeliverLineGroupSelectDialog.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="SegmentStockUp_\SegmentStockUpForm.resx">
      <DependentUpon>SegmentStockUpForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="SegmentStockUp_\SelectCustomerDialog.resx">
      <DependentUpon>SelectCustomerDialog.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="WeightCount_\DiscontWeightSetDialog.resx">
      <DependentUpon>DiscontWeightSetDialog.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="WeightCount_\WeightCountForm.resx">
      <DependentUpon>WeightCountForm.cs</DependentUpon>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <Page Include="Dialogs\CalendarSelecter.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\closeImg.png" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Files\app.ico" />
    <Content Include="Files\check.png" />
    <Content Include="Files\click.wav" />
    <Content Include="Files\closeImg.png" />
    <Content Include="Files\DbSelectList.xml" />
    <Content Include="Files\di.wav" />
    <Content Include="Files\error.wav" />
    <Content Include="Files\formTitle.png" />
    <Content Include="Files\l40.wav" />
    <Content Include="Files\l45.wav" />
    <Content Include="Files\l50.wav" />
    <Content Include="Files\l55.wav" />
    <Content Include="Files\l60.wav" />
    <Content Include="Files\l65.wav" />
    <Content Include="Files\l68.wav" />
    <Content Include="Files\logo.png" />
    <Content Include="Files\longSucc.wav" />
    <Content Include="Files\RoleRedirectConfig.xml" />
    <Content Include="Files\shotSucc.wav" />
    <Content Include="Files\today.png" />
    <Content Include="Files\uCheck.png" />
    <Content Include="Files\wtl.wav" />
    <Content Include="SegmentProduction_\SegmentProductionPrint.html" />
    <Content Include="SegmentProduction_\SegmentProductionPrint1.html" />
    <Content Include="SegmentProduction_\SegmentProductionPrintEnd.html" />
    <Content Include="SegmentStockUp_\SegmentStockUpPrint.html" />
    <Content Include="SegmentStockUp_\SegmentStockUpPrint.txt" />
    <Content Include="WeightCount_\WeightCountPrint.html" />
  </ItemGroup>
  <ItemGroup />
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <PropertyGroup>
    <PostBuildEvent>if $(Configuration)==Debug (
xcopy "$(ProjectDir)bin\debug\*.*" "$(ProjectDir)..\ButcherFactory.Login\bin\debug\" /y 
)</PostBuildEvent>
  </PropertyGroup>
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>